body, textarea, input, select {
	font-family: 'Istok Web', sans-serif;
	font-size:13pt;
	line-height:25px;
	color:#323232;
}

img {
	display:block;
}

#surround {
	margin:0 auto;
	width:100%;
}

.inner {
	margin:0 auto;
	max-width:1230px;
}

.innerBox {
	padding:0 30px;
}


.backGray {
	background-color:#f7f7f7;
}

#impressumBox {
	display:none;
}

.foto img {
	width:100%;
	height:auto;
	display:block;
	}

/* HEADER */
header {
	background-color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:13pt;
	color:#919191;
	padding:0;

}

header #logo {
	max-width:410px;
}
header #logo img {
	width:100%;
	height:auto;
}

#teaser {
	float:right;
	max-width:704px;
	padding-top:40px;
	color:#fff;
}
#teaser h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:27pt;
	line-height:35px;
	padding:0 0 13px;
}
#teaser .text {
	padding-top:22px;
}
#teaser .text a {
	color:#fff;
}
#teaser .text a:hover {
	color:#eee;
}



#teaserPages {
	font-size:70pt;
	line-height:85px;
	font-weight:600;
	color:#fff;
	text-shadow: 1px 1px 12px rgba(51,51,51,0.7);
}


fulliniewhite {
	display:block;
	width:100%;
	height:2px;
	background-color:#fff;
}
fulliniegreen {
	display:block;
	width:100%;
	max-width:350px;
	height:2px;
	background-color:#84bc27;
}


.kapitelBildBoxHome , .kapitelBildBox {
	position:relative;
	height:750px;
	width:100%;
	overflow:hidden;
}


#kapitelbild {
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size: 100% auto;
}

.kapitelBildBox .textBox {
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	display:flex;
	align-items: center;
	justify-content: center;
}



.kapitelBildBoxHome .textBoxHome .inner {
	position:relative;
	right:0;
	display:block;
}


.textbutton {
	display:inline-block;
	border:1px solid #84bc27;
	color:#84bc27 !important;
	line-height:30px;
	padding:5px 20px;
	margin:5px 0;
	transition:.2s;
}
.textbutton:hover {
	background-color:#84bc27;
	color:#fff !important;
}
.anker {
	position:absolute;
	margin-top:-90px;
}
.ankerTop {
	position:absolute;
	margin-top:-70px;
}

.block33 {
	float:left;
	width:33.33333333%;
}
.block66 {
	float:left;
	width:66.66666666%;
}

.block33 img, .block66 img {
	max-width:100%;
	height:auto;
}

.galerie {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	padding-top:50px;

}
.galerieBox {
	flex:0 1 50%;
	padding-bottom:50px;
}

.galerieBox img {
	width:100%;
	max-width:100%;
	height:auto;
	display:block;
}

.teamBlock {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
}
.teamBox {
	flex:0 1 33.33333%;
	padding-bottom:50px;
}
.teamBox img {
	width:100%;
	max-width:100%;
	height:auto;
	display:block;
}


/* CONTENT */
#content {
	width:100%;
	min-height:200px;
	margin:0 auto;
	padding:0;
	line-height:25px;
	text-align:left;
}

#content h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:28pt;
	line-height:40px;
	padding-top:20px;
	padding-bottom:20px;
	margin:0;
}
#content h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:28pt;
	line-height:40px;
	padding-top:20px;
	padding-bottom:20px;
	margin:0;
}
#content li {
	font-weight:normal;
}
#content .text {
	padding:20px 0;
}
#content .bordertext {

	padding:30px 0 20px;
}
#content .bordertext .border {
	border-left:2px solid #84bc27;
	padding:0 0 0 25px;
}

#content a {
	color:#a56528;
}
#content a:hover {
	color:#000;
}

#content .inner {
	padding:25px 0;
}

ul.suche {
	list-style-type:none;
	margin:0;
	padding:0;
}
ul.suche li a {
	display:block;
	padding:5px 15px;
	background-color:#ddd;
	border-bottom:1px solid #000;
}


.halbBox {
	width:50%;
	float:left;
}



/* FOOTER */
footer {
	background-color:#333333;
	color:#9b9b9b;
	padding:30px 0 50px;
	line-height:25px;
}

footer h1 {
	font-size:13pt;
	font-weight:bold;
	margin:0;
	padding-bottom:25px;
	color:#9b9b9b;
}

footer .footerBlock {
}

footer .footerBlock .inBlock {
	padding:15px;
}

footer .footerBlock a {
	color:#bbb;
}
footer .footerBlock a:hover {
	color:#9b9b9b;
}


#infoPopup {
	z-index:20000;
	position:absolute;
	top:50%;
	left:50%;
	display:none;
}
#infoPopupClose {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:block;
	cursor:pointer;
}

.videoBox {
	max-width:1170px;
	padding-bottom:50px;
}
.videoBox.hoch {
	max-width:400px;
	padding-bottom:50px;
}
.videoBox video {
	width:100%;
}

/* DATENSCHUTZ-TITEL */
.dse-haupttitel {
	font-size:19pt;
	font-weight:bold;
}

.dse-untertitel {
	font-size:14pt;
	font-weight:bold;
}

.impdaschu-titel {
	font-size:22pt;
	font-weight:bold;
	text-transform:uppercase;
}


/* RESPONSIVE */

@media  only screen and (max-width: 1580px) {

	#kapitelbild {
		background-position:center bottom;
		background-repeat:no-repeat;
		background-size: auto 100%;
	}

}


@media  only screen and (max-width: 1200px) {
	header #logo {
		max-width:205px;
	}
}

@media  only screen and (max-width: 1080px) {
	.kapitelBildBox {
		height:550px;
	}
	#teaserPages {
		font-size:52pt;
		line-height:64px;
		text-align:center;
	}

}
@media  only screen and (max-width: 950px) {
	header #logo {
		margin:0 auto;
	}
}

@media  only screen and (max-width: 900px) {
	.block33 {
		width:100%;
	}
	.block66 {
		width:100%;
	}
	body, textarea, input, select {
		font-size:12pt;
		line-height:22px;
	}
}
@media  only screen and (max-width: 768px) {
	.kapitelBildBox {
		height:400px;
	}
	#teaserPages {
		font-size:52pt;
		line-height:64px;
	}
	.teamBox {
	flex:0 1 50%;
	padding-bottom:50px;
}
}



@media  only screen and (max-width: 580px) {
	body, textarea, input, select {
		font-size:11pt;
		line-height:17px;
	}
	.galerieBox {
	flex:0 1 100%;
}
		.teamBox {
	flex:0 1 100%;
}
}

@media  only screen and (max-width: 480px) {
		.kapitelBildBox {
		height:300px;
	}
	#teaserPages {
		font-size:36pt;
		line-height:48px;
	}
	}